[Version]
Name=ТСНБ-2001 Магаданской области (эталон)
Number=1.0
Date=15.03.2011 16:00:00
ConfirmDate=02.12.2010
TypeNB=G
SubTypeNB=1
RegionCode=49
Магаданская область

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2
[Crypter]
IdBase=74900
IdDealer=1
TypeBase=6
Data0=621K1UfYjpiVXGSwCIvAuMBBddlR2ncGIMyg+ePFwu==*A5eB+H+cPDr+ue9Itfic4a+h5KmoTKFj76WAHwBzk4p=*CRJ9FiNVu+QTWMcuPwbVXzcVFlsS+MxwQN0d5qA7h+s=*VbvYge83g1BdtF1CVpcufEuQWDn+LjgDN34WF12gI1==*CGfhMDin8E2RuqKqXjj8ygFsv0B6t2CL05pF6DRXEDR=*
Crypting=1
MasterSUM=AnlBiHQ+91B78hF+jOFQ26TmSMxK9DQVrMK7L/SBWay=*AjKHSn8yZeHUR78CovBDkeibUdGXikWmFzU0ky0RdhM=*Bs16lMCbZW6UsMCjytHG5Nbf1gsnf1ju1w5f5VVst2x=*BSE0H+nv979BIrTulmhatTeRXk0b13yMglVmqgjGVQv=*BtZDKjNR+8vxC7/BMTB7L1xtVhd4PfVZwqxZInnI0ij=*BaFuiKqj2OrypWrxLLgbrYK9rjT7GH1RwEXoYOSkige=*B52/Gh+zexBomWqc5h3dvDNjwE79doJT7T1x1qbd597=*CPZtnYyvdiAl7kZUFmygXY6tGxhfFRCbQvV7/PtUelp=*B9vsX6isv1PdZi05RbrkFEtJyJgYY91iX7bEIxDzl93=*
